a {
  color: #393939;
}

a {
  text-decoration: underline;
}



h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'STC Bold', 'Arial Narrow', serif
}

/* .bg-light {
    background-color: #ece9e5!important;
} */
.bg-form {
  background-color: #efefef !important;
  border-radius: 0.8em;
}

.bg-form-90 {
  background-color: rgba(239, 239, 239, .9) !important;
  border-radius: 0.8em;
}

.btn-stc-orange {
  background-color: #ff9e59;
  border-color: #ff9e59;
  color: black;
  text-transform: uppercase;
  font-family: 'STC Medium', 'Arial Narrow', serif;
  text-align: left;
}

.btn-stc-orange:hover,
.btn-stc-orange:focus,
.btn-stc-orange:active,
.btn-stc-orange.active,
.open>.dropdown-toggle.btn-stc-orange {
  color: white;
  background-color: #393939;
  border-color: #393939;
}

.btn-stc-orange.disabled,
.btn-stc-orange:disabled {
  color: white;
  background-color: #393939;
  border-color: #393939;
  opacity: 0.5;
}

.large-tram {
  font-family: 'STC Medium', 'Arial Narrow', serif;
  font-weight: 500;
  font-size: 21px;
  line-height: 1.2em;
}

.hero-image {
  width: 100%;
}

.logo-header {
  max-width: 100px;
}

ul.footer-misc {
  text-transform: uppercase;
}

ul.footer-misc li:not(:first-child) {
  padding-left: 1em;
}

.government-logo img {
  max-height: 31px;
}

p.government-logos a:not(:first-child) {
  padding-left: 2em;
}

p.government-logos {
  padding-top: 1em;
  padding-bottom: 1em;
}

a.government-logo {
  opacity: 0.5;
}

a.government-logo:hover {
  opacity: 1.0;
}

p.stc-logos {
  padding-top: 1em;
}

.btn-arrow-right::after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4.5px 0 4.5px 7px;
  border-color: transparent transparent transparent #000000;
  content: '';
  display: block;
  position: absolute;
  right: 1.2em;
  top: 50%;
  margin-top: -4.5px;
}

.btn-arrow-right:hover::after,
.btn-arrow-right:disabled::after {
  border-color: transparent transparent transparent #fff;
}

.stc-btn-group-block {
  width: 100%;
}

.stc-btn-group-block button {
  display: block;
  width: 100%;
}

.bg-donation-wrapper {
  background-image: url("/img/background/2024_STC-Frocks_Costume_Photo-Joanna-Shuen_9-crop.jpg");
  background-size: cover;
  background-position: top;
}

.bg-gem {
  background-image: url("/img/background/STCWharf_2021_36A9031-small.jpg");
  background-size: cover;
  background-position: top;
}

#wrapper-donate {
  min-height: 650px;
}

.orange {
  color: orange;
}

.gem-orange {
  color: #ff6e00;
}